> For the complete documentation index, see [llms.txt](https://developer.collibra.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.collibra.com/api/guides/import-api/import-results/listing-import-errors.md).

# Listing import errors

After an import or synchronization job completes, you can get a list of the errors that occurred by using the **Import Results** resource: `GET /import/results/{jobId}/errors`. The id of the job is returned in the Import API request response body as the `id` field.

{% hint style="success" %}
You can see if there are any errors by [retrieving an import summary](/api/guides/import-api/import-results/retrieving-the-import-summary.md) or by getting the [job state and job result](/api/guides/import-api/job-results.md) from the **Jobs** resource of the REST Core API: `GET /jobs/{jobId}`.
{% endhint %}

## Parameters

| Parameter        | Parameter type | Description                                                                                                                                                                                          |
| ---------------- | -------------- | ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| jobId (required) | String (UUID)  | The universally unique identifier (UUID) of the job.                                                                                                                                                 |
| offset           | Integer        | <p>The first result to retrieve. If not set or set to <code>0</code>, results will be retrieved starting from row <code>0</code>.</p><p>The default value is <code>0</code>.</p>                     |
| limit            | Integer        | <p>The maximum number of results to retrieve. If not set or set to <code>0</code>, the default limit of <code>1000</code> will be used.</p><p>The default value is <code>0</code>.</p>               |
| countLimit       | Integer        | <p>Allows to limit the number of elements that will be counted. <code>-1</code> counts everything and <code>0</code> causes the count to be skipped.</p><p>The default value is <code>-1</code>.</p> |

## Response example

```json
{
  "total": 1000,
  "offset": 10,
  "limit": 100,
  "results": [
    {
      "errorType": "RUNTIME",
      "resourceType": "ASSET",
      "errorMessage": "error message",
      "command": {
        "indices": [
          1,
          2,
          3
        ],
        "identifier": "3fa85f64-5717-4562-b3fc-2c963f66afa6"
      }	
    }
  ]
}
```
